from maix import gpio, pinmap, time
 

#设置引脚为输出
led = gpio.GPIO("A25", gpio.Mode.OUT)
#设置低电平
led.value(0)
 
while 1:
    # time.sleep_ms(1000)
    #对该引脚的电平进行取反（原高-》现低）
    # led.toggle()
    led.value(1)
    #延时
    time.sleep_ms(5000)
    led.value(0)